h1{
    
}
.top{
    background-color:black;
    height:150px;
}
.top2{
    background-color:aquamarine;
    height:150px;
    font-weight:bold;
    font-size:40px;
}
.top2 h2{
    text-align:right;
}
.top2 h3{
    text-align:left;
}
.top3{
    background-color:aquamarine;
    height:200px;
    font-weight:bold;
    font-size:40px;
}
footer{
    width: 100%;
    font-weight:bold;
    font-size:40px;
    letter-spacing: 30px;
    background-color:blueviolet;
    text-align: center;
    padding: 30px 0;
 position: absolute;/*←絶対位置*/
    bottom: 0; /*下に固定*/
}